RubyGems Navigation menu

Dépendances inversées pour archer-rails Latest version of the following gems require archer-rails

Total de téléchargements 346 278

Pour cette version 91 795

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.6

Liens: